summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorMark Wagie2021-12-01 16:25:18 -0700
committerMark Wagie2021-12-01 16:25:18 -0700
commit026c5d7f967947f16107e27ba11126b2afbe9cbf (patch)
treeb6f2e3bf02f66a4f85c46687f4de50440251b78c
parent8d44daeafbbd013063b5975101d51e8b931e990c (diff)
downloadaur-026c5d7f967947f16107e27ba11126b2afbe9cbf.tar.gz
fix typos
-rw-r--r--mullvad-vpn.install6
1 files changed, 2 insertions, 4 deletions
diff --git a/mullvad-vpn.install b/mullvad-vpn.install
index 44fa99f2b08c..c3c183b30369 100644
--- a/mullvad-vpn.install
+++ b/mullvad-vpn.install
@@ -1,12 +1,10 @@
pre_install() {
if systemctl status mullvad-daemon &> /dev/null; then
echo 'Stopping & disabling Mullvad VPN daemon...'
- /opt/ mullvad-vpn-cli/resources/mullvad-setup prepare-restart || true
+ /opt/mullvad-vpn-cli/resources/mullvad-setup prepare-restart || true
systemctl disable --now mullvad-daemon
fi
- pkill -x "mullvad-gui" || true
-
rm -f /var/cache/mullvad-vpn/relays.json || true
}
@@ -37,7 +35,7 @@ pre_remove() {
systemctl stop mullvad-daemon || true
systemctl disable mullvad-daemon || true
- /opt/ mullvad-vpn-cli/resources/mullvad-setup reset-firewall || true
+ /opt/mullvad-vpn-cli/resources/mullvad-setup reset-firewall || true
}
post_remove() {